@charset "utf-8";
 @media only screen and (min-width:980px) {
.header .navbar .nav > li.dropdown:hover > .dropdown-menu { visibility: visible; z-index: 999; opacity: 1; padding-bottom: 0; }
.header .navbar .pull-right > li > .dropdown-menu, .header .navbar .nav > li > .dropdown-menu { top: 28px; background: #fff; border: none; z-index: 9; width: 100%; min-width: inherit; }
.header .navbar .nav > li > .dropdown-menu { float: none; width: 220px; max-width: inherit; min-width: 100px; text-align: left; top: 100%; padding: 0; }
.header .navbar .nav > li.dropdown:hover > .dropdown-menu, .header .navbar .nav .dropdown-submenu:hover > .dropdown-menu { opacity: 1; visibility: visible; -moz-transform: translateY(0); -webkit-transform: translateY(0); transform: translateY(0); }
.header .navbar .nav > li > .dropdown-menu, .header .navbar .nav .dropdown-submenu > .dropdown-menu { opacity: 0; visibility: hidden; display: block; -moz-transform: translateY(-30px); -webkit-transform: translateY(-30px); transform: translateY(-30px); -moz-transition: .5s all ease; -webkit-transition: .5s all ease; transition: .5s all ease; box-shadow: -1px 2px 3px 0px rgba(0, 0, 0, 0.16); -moz-box-shadow: -1px 2px 3px 0px rgba(0, 0, 0, 0.16); -webkit-box-shadow: -1px 2px 3px 0px rgba(0, 0, 0, 0.16); padding: 0; background: #001489; border-radius: 0; }
.event-bg-mobile { display: none; }
.nav-right.xsHidden979.pull-right { padding-right: 15px; }
.searchBtn { min-width: 50px; }
.banner .home-slider .item { background-image: none !important; }
}
@media only screen and (min-width:768px) {
.testimonial .owl-carousel .owl-item img.mobileImg { display: none; }
}
@media only screen and (max-width:1499px) {
.navbar .brand { width: 25%; }
.shrink .navbar .brand { padding: 9px 17px; }
.header .navigation { width: 53%; }
.header .navbar .nav > li > a, .searchBtn { padding: 29px 8px; font-size: 14px; }
.memberCenter a { width: 170px; }
.shrink .header .navbar .nav > li > a, .shrink .header .searchBtn { padding: 25px 8px; }
.header .navigation { width: 60%; }
body { padding-top: 78px; }
}
@media only screen and (max-width:1250px) {
.testimonial .home-slider .owl-dots { bottom: 15px; }
}
@media only screen and (max-width:1199px) {
.header .navbar .nav > li > a, .searchBtn { padding: 24px 6px; font-size: 13px; }
.shrink .header .navbar .nav > li > a, .shrink .header .searchBtn { padding: 22px 6px; }
body { padding-top: 66px; }
.header .navigation { width: 66%; }
.home-slider .owl-dots { bottom: 15px; }
.testimonial-text p { font-size: 30px; }
.owl-carousel .owl-item img.desktopImg { height: 310px; -moz-object-fit: fill; -webkit-object-fit: fill; object-fit: fill; }
.footer .footCol1, .footCol2 .span3 { padding-right: 0; }
}
@media only screen and (max-width:979px) {
.eventText ul li{ font-size:15px; }
.xsHidden979 { display: none; }
.xs979, .header .navbar .nav > li.xs979 { display: block; }
.header .navbar .nav > li { display: block; }
.header .nav-collapse.collapse { width: 100%; }
.header .navbar-static .header-navbar-inner { padding: 0; }
.header .navbar .nav > li > a, .searchBtn a { padding: 15px; }
.header .navigation { -webkit-background: linear-gradient(#011485, #151843); -moz-background: linear-gradient(#011485, #151843); background: linear-gradient(#011485, #151843); }
.header .navbar .nav > li { text-align: left; }
.dropdown-submenu > a::after { display: none; }
.dropdown-menu, .dropdown-submenu > .dropdown-menu { position: static; float: none; width: 100%; padding: 0; background: transparent; -moz-box-shadow: none;-webkit-box-shadow: none;box-shadow: none; border: none; }
.header .navigation { width: 100%; }
.header .navigation li .menu-arrow { cursor: pointer; width: 35px; background: transparent; right: 20px; -moz-transition: all ease-in-out 0.3s; -webkit-transition: all ease-in-out 0.3s; transition: all ease-in-out 0.3s; top: 8px; position: absolute; height: 40px; z-index: 99999; height: 35px; border-radius: 100%; background: #0d2bd7; }
.header .navigation li .menu-arrow::after { content: "\f107"; font-family: 'FontAwesome'; position: absolute; left: 10px; top: 12px; color: #fff; font-size: 24px; z-index: 99999; width: 15px; height: 15px; line-height: 15px; opacity: 1; font-weight: bolder; transform: rotate(270deg); }
.header .navigation li.menu-open > .menu-arrow { -moz-transform: rotate(90deg); -webkit-transform: rotate(90deg); transform: rotate(90deg); }
.dropdown-submenu:hover > .dropdown-menu { display: none; }
.navbar .btn-navbar .icon-bar { background: #ab9d5d!important; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; height: 3px; width: 35px; margin-bottom: 7px; -moz-transition: .3s ease-out all;-webkit-transition: .3s ease-out all;transition: .3s ease-out all; }
.navbar .btn-navbar:hover .icon-bar { opacity: 0.8; }
.header .navbar .btn-navbar { position: absolute; right: 25px; top: 35px; background: transparent; padding: 0; border: none; margin: 0; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.overlay .btn-navbar .icon-bar:nth-child(2) { opacity: 0; }
.overlay .btn-navbar .icon-bar:first-child { margin-top: 9px; top: 50%; -moz-transform: translateY(-50%) rotate(45deg); -ms-transform: translateY(-50%) rotate(45deg); -o-transform: translateY(-50%) rotate(45deg); -webkit-transform: translateY(-50%) rotate(45deg); transform: translateY(-50%) rotate(45deg); }
.overlay .navbar .btn-navbar .icon-bar { width: 35px; }
.overlay .btn-navbar .icon-bar:last-child { margin-top: -20.5px; top: 50%; -moz-transform: translateY(-50%) rotate(-45deg); -ms-transform: translateY(-50%) rotate(-45deg); -o-transform: translateY(-50%) rotate(-45deg); -webkit-transform: translateY(-50%) rotate(-45deg); transform: translateY(-50%) rotate(-45deg); }
.navbar .brand { margin: 0; float: none; display: inline-block; }
.logo { background: #001489; padding-right: 70px; height: 107px; line-height: 72px; }
.shrink .navbar .brand, .navbar .brand { width: auto; padding: 15px; }
body { padding-top: 104px; }
.header .navbar .nav > li.dropdown > a { padding-right: 57px; }
.shrink .navbar .brand { margin-top: 0; }
body.shrink { padding-top: 89px; }
.searchBtnFn input { background: transparent; color: #fff; border-radius: 3px; border: none; font-family: 'Lato', sans-serif; font-size: 22px; height: 59px; width: 100%; margin: 0; border: 2px solid #ab9d5d; padding: 0 50px 0 20px; font-style: italic; color: #ab9d5d; }
.searchBtnFn .form-group { position: relative; padding: 10px 15px; }
.searchBtnFn .form-group button { position: absolute; color: #ab9d5d; font-size: 27px; right: 20px; top: 10px; background: transparent; border: none; height: 59px; line-height: 31px; }
.header .navbar .nav > li > a, .header .navbar .nav > li.dropdown > ul li a, .shrink .header .navbar .nav > li > a, .searchBtn a { padding: 10px 15px; font-family: 'Futura Book'; font-size: 16px; text-align: left; color: #fff; width: 100%; }
.searchBtnFn form { margin: 0; }
.header .navbar .nav > li.dropdown:hover > a, .header .navbar .nav > li.dropdown.menu-open > a, .header .navbar .nav > li.dropdown > ul li a:hover, .header .navbar .nav > li.dropdown > ul li.menu-open > a, .header .navbar .nav > li > a:hover { color: #ab9d5d; background: transparent; }
.header .navbar .nav > li.dropdown > ul li a { background: transparent; font-family: 'Lato', sans-serif; font-weight: 300; font-size: 18px; color: #ab9d5d; }
.header .navbar .nav > li.dropdown > ul li.dropdown-submenu > a { font-family: 'Lato', sans-serif; font-weight: 700; }
.header .navigation li.dropdown-submenu .menu-arrow { background: transparent; right: auto; left: 0; }
.header .navigation li.dropdown-submenu .menu-arrow:after { color: #ab9d5d; top: 7px; }
.header .navbar .nav > li > .dropdown-menu { padding: 0 15px; }
.header .navbar .nav > li.dropdown > ul li.dropdown-submenu a { padding: 10px 35px; }
.header .navbar .nav > li.dropdown > ul li a:hover { background: transparent; -moz-box-shadow: none; -webkit-box-shadow: none; box-shadow: none; }
.header .navbar .nav .memberCenter { padding: 10px; border-bottom: 1px solid #fff; background: #232c5b; }
.header .navbar .nav .memberCenter a { text-align: center; background: transparent; margin: 0; border-bottom: none; }
.header .navbar .nav > li.memberCenter > a { border-bottom: none; text-align: center; }
.header .navbar .nav { max-height: 390px; overflow-y: auto; }
.img-head a { font-size: 14px; padding: 10px 15px }
.banner .home-slider .item { background-repeat: no-repeat; background-size: cover; width: 100%; height: auto; min-height: 684px; }
.bannertext .row-fluid .span4 { width: 330px; margin: 0 auto 10px; height: 179px; float: none; }
.img-box img { width: 100%; height: 179px; -webkit-object-fit: cover; object-fit: cover; }
.banner .home-slider .item > img { display: none; }
.img-head a { font-size: 16px; }
.justice .justiceCol { vertical-align: bottom; }
.justice .justiceColBig { width: 75%; }
.footer .xs767 a { color: #ab9d5d; font-weight: bold; }
}
 @media (min-width:768px) and (max-width: 979px) {
.spin-cls { text-align: center; }
.spin-cls a { float: none; }
.spin-right { float: none; width: 100%; margin-top: 10px; text-align: center; }
}
@media only screen and (max-width:767px) {
.xsHidden767 { display: none !important; }
.xs767 { display: block; }
.container { padding: 0 15px; }
.spin-right { width: 84%; padding-left: 20px; }
.spin-cls { width: 20%; }
.event-section { padding: 40px 0 30px; }
.event-section h1 { margin-bottom: 35px; }
.event-section h1 { font-size: 28px; }
.eventImg { position: relative; }
.event-section h2 { position: absolute; bottom: 0; height: auto; background: #001489; color: #fff; width: 100%; margin: 0; overflow: visible; text-align: center; font-size: 22px; padding: 10px 15px; }
.eventText { text-align: center; margin-top: 10px; }
.sponsors h1 { margin-bottom: 48px; font-size: 28px; }
.sponsors { padding: 65px 0 110px; }
.eventText ul li i { position: static; padding-right: 10px; }
.eventText ul li { padding: 0; }
.testimonial-text p { font-size: 28px; }
.testimonial .owl-carousel .owl-item img.desktopImg { display: none; }
.justiceColBig, .justiceCol { width: 50%; margin: 0; padding: 0 10px; text-align: center; }
.justice .justiceColBig, .justice .justiceCol { width: 50%; vertical-align: middle; }
.justice { padding-top: 0; }
.footer { padding-top: 15px; }
.footer .footCol2 { width: 100%; }
.footCol2 .span3 { display: inline-block; width: 50%; vertical-align: top; margin: 0 -2px 15px; }
}
@media only screen and (max-width:600px) {
.spin-cls { width: 22%; }
.spin-right { width: 80%; }
.justiceColBig h5 {
	font-size: 16px; padding-top: 5px;
}
.justice .justiceColBig, .justice .justiceCol{vertical-align: bottom;}
}
@media only screen and (max-width:450px) {
.logo { height: 87px; line-height: 65px; }
.header .navbar .btn-navbar { top: 28px; }
.spin-cls { width: 25%; }
.spin-right { width: 75%; }
body { padding-top: 87px; }
.shrink .navbar .brand, .navbar .brand { padding: 8px 15px; width: 93%; }
.testimonial-text p { letter-spacing: 2px; font-size: 20px; }
.footCol2 .span3 { display: block; margin: 0 0 15px 0; width: 100%; }
.sponsors h1, .event-section h1 { font-size: 24px; letter-spacing: 5px; }
.event-section h2 { font-size: 18px; }
.inner-banner-content h1{letter-spacing: 1px;}
}
@media only screen and (max-width:390px) {
.bannertext .row-fluid .span4 { width: 290px; }
}

@media (min-width:768px) and (max-width: 979px) {
	.eventText ul li { min-height: 40px; }
}

@media (min-width:979px) and (max-width: 1199px) {
	.eventText ul li.event-location { min-height: 40px; }
}

@media only screen and (min-width:768px) {
	.eventbox-small h2 { font-size: 17px; }
	.eventbox-small .eventText ul li { font-size: 12px; }
	.eventbox-small .eventText a.custom-btn { font-size: 12px; height: 35px; line-height: 32px; min-width: 100px; margin-top: 10px; }
}